BODY, TD {
	background: #727058;
	color : #333333;
	font-family :  Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: top;
	word-spacing: 2px;




}

A {
	text-decoration: none;
	color: #003333;
	font-size: medium;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;
	cursor: default;


}

A:Hover {
	text-decoration: underline blink;
	color: #006666;
	font-size: medium;
	font-weight: bold;
	font-family: "Courier New", Courier, mono;




}

HR {
	color: #333333;
	height: 7pt;
	border: 3px outset #FFFFFF;
	font-weight: bold;

}
H1 {
	font-family: "Courier New", Courier, mono;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	text-decoration: none;
	border: thin none #FFFFFF;

}
H2 {
	font-family: "Courier New", Courier, mono;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
	text-decoration: none;
	word-spacing: 4pt;
	letter-spacing: 2pt;

}
H3 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-transform: capitalize;
	line-height: normal;
	letter-spacing: 2px;
	word-spacing: 4px;
	border: thin none #333333;
	display: run-in;


}
h5 {
	font-family: "Courier New", Courier, mono;
	font-size: large;
	font-weight: bold;
	color: #E2DFC7;
	text-transform: uppercase;
	background-position: center center;
	letter-spacing: 1pt;
	word-spacing: 4pt;
	text-align: center;
	background-color: #4D4A3C;




}
li {
	list-style-image:  url(../kuvia/pallo.gif);
	font-family : "Courier New", Courier, mono;
	font-size : small;
	font-weight : bold;
	cursor : default;
	list-style-position: inside;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 2px;


}
table {
	border-top: thin none #FFFFFF;
	border-right: thin none #FFFFFF;
	border-bottom: thin none #FFFFFF;
	border-left: thin none #FFFFFF;
	font-family: "Courier New", Courier, mono;

}
img {
	border: thick solid #333333;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;

}
h6 {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-weight: bold;
	color: #CCCCCC;
	border: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	background-position: left center;
	text-transform: lowercase;
	background-color: #4D4A3C;
	word-spacing: 4px;
	letter-spacing: 3px;




}
strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #333333;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;


}
p {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #333333;
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
